<header>
  <div class="container">
    <a *ngIf="isLogged()" routerLink="/consultaunidades" class="logo">
      <!-- {{ appTitle }} -->
      <img src="../../assets/images/logo_ssvp.jpg" style="height: 55px; width: 80px; position: absolute;">
    </a>
    <nav>
      <ul>
        <li><a *ngIf="isLogged() && hasAccessMenu()" routerLink="/consultaunidades">Unidades</a></li>
        <li><a *ngIf="isLogged() && hasAccessAdmConsulta()" routerLink="/consultamembros">Membros</a></li>
        <li><a (click)="logout()" *ngIf="isLogged()" routerLink="/">Sair</a></li>
      </ul>
    </nav>
  </div>
</header>